#collaborate{
    position: relative;
    z-index: 11;
    width: 100%;
    color: #d9d9d9;
    font-size: clamp(1.2rem,5.5vw,3rem);
    background: linear-gradient(to bottom, #000 -30%, rgba(0,0,0,0));
}
#collaborate .collaborate_item .collaborate_comment,
#collaborate .collaborate_item .modal_dec{
    display: none;
}
#collaborate .collaborate_item{
    text-align: center;
}
#collaborate .collaborate_role{
    font-size: clamp(1.2rem,2vw,2rem);
    border-bottom: 2px solid #8E7C40;
    padding-bottom: 0.2em;
    position: relative;
    margin-bottom: 20px;
    display: inline-block;
}
#collaborate .collaborate_role::before{
    content: '';
    position: absolute;
    bottom: -28px;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 18px;
    width: 50px;
    background: url('../img/dec__title-gold.png');
    background-size: cover;
    background-position: bottom;
}
#collaborate .collaborate_name{
    display: flex;
    align-items: center;
    justify-content: center;
}
#collaborate .collaborate_name .collaborate_center{
    position: relative;
    padding-right: clamp(60px, 10vw, 80px);
    margin-left: clamp(60px, 10vw, 80px);
}
#collaborate .collaborate_name .modal__open{
    position: absolute;
    top: 50%;
    right: -5px;
    width: clamp(60px,10vw,80px);
    padding: 0 10px;
    transform: translate(0, -50%);
}
@media only screen and (max-width: 480px) {
    #collaborate .collaborate_role {
        border-bottom: 1px solid #8E7C40;
    }
}